Table of Contents

Class: OscarConnection | Twisted-0.17.4/twisted/protocols/oscar.py
--- | ---

Base Classes |
--- | ---
protocol.Protocol

Methods |
--- | ---
connectionFailed connectionLost connectionMade dataReceived readFlap sendFlap sendKeepAlive setKeepAlive stopKeepAlive
| connectionFailed

    connectionFailed ( self )

| connectionLost

    connectionLost ( self )

| connectionMade

    connectionMade ( self )

| dataReceived

    dataReceived ( self,  data )

| readFlap

    readFlap ( self )

| sendFlap

    sendFlap (
            self,
            channel,
            data,
            )

| sendKeepAlive

    sendKeepAlive ( self )

| setKeepAlive

    setKeepAlive ( self,  t )

| stopKeepAlive

    stopKeepAlive ( self )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:04 2002 by HappyDoc version 2.0